# Storage_StreamReadError.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Storage_StreamReadError.hxx>`
`#include <Standard_SStream.hxx>`
`#include <Standard_Failure.hxx>`

## Defines

#define | Storage_StreamReadError_Raise_if(CONDITION, MESSAGE) if (CONDITION) Storage_StreamReadError::Raise(MESSAGE);

## Define Documentation

#define Storage_StreamReadError_Raise_if | ( | CONDITION,
|  | MESSAGE |  | ) | if (CONDITION) Storage_StreamReadError::Raise(MESSAGE);